Inhoud

# Functie CByte

Converteert een tekenreeks of een numerieke uitdrukking naar het type Byte.

### Syntaxis:

    Cbyte( expressie As Variant) As Byte

### Geretourneerde waarde:

Byte

### Parameters:

Expression: Een tekenreeks of een numerieke uitdrukking die kan worden geëvalueerd tot een getal. Decimale waarden worden afgerond op het dichtstbijzijnde tiende. Geldige waarden variëren van 0 tot 256.

### Foutcodes:

5 Ongeldige aanroep van procedure

6 Overloop

### Voorbeeld:

      Sub CByte_example
          Print CByte( expression := "17"/2 + 7.44), CByte(EMPTY), CByte(PI)
          ' Bovenstaande expressies worden berekend als 16, 0 en 3
      End Sub

Verwante onderwerpen

Functie CBool

Functie CCur

Functie CDate

Functie CDbl

Functie CDec

Functie CInt

Functie CLng

Functie CSng

Functie CStr